## dds2tar 2.4.13

=== Makefile ===
# Makefile for dds2tar
#
#--------------------------------------------------------
# To compile everything:                     make
# To install the executables and man pages:  make install
#--------------------------------------------------------

# Here are some configurable options:
################################################################

# To enable the use of the log pages of an HPDAT,
# uncomment the following line :
HPDAT=-DHPDAT

# Default tape device is: /dev/nst0
# edit or uncomment the following line to change the default device
DEVICE=/dev/rmt0

# The tape blocks are read into a buffer, so the buffer of dds2tar
# should be in the same size as the one in /usr/src/linux/driver/scsi/st.c
# of the kernel code. Set ST_BUFFER_BLOCKS to zero, in order to take the
# size from the kernel source directly.
#
# The number is halved, if EOVERFLOW is detected.
# The value of the kernel is normally ST_BUFFER_BLOCKS=32.
#
# To configure the buffer size of dds2tar
# change or uncomment the following line :
# BUFFER=-DST_BUFFER_BLOCKS=32
BUFFER=-DST_BUFFER_BLOCKS=0

# To include some experimental stuff
# uncomment the following line :
# EXP_STUFF=-DEXP_STUFF

# change this to where you want to install:
BINDIR=/usr/bin
MANDIR=/usr/man
MANEXT=1

# place here your favorite C compiler and options
CC=cc
CCOPT=$(HPDAT) $(HPDAT4) $(EXP_STUFF) $(MATCH) $(BUFFER) \
      -DDEVICE=\"$(DEVICE)\" -O4 -Wall

#        -Wall \
#        -Wstrict-prototypes \
#        -Wshadow \
#        -Wwrite-strings \
#        -Wpointer-arith \
#        -Wcast-qual \
#        -Wenum-clash \
#        -Wcast-align \
#        -Wtraditional \
#        -Wmissing-prototypes \
#        -Wnested-externs \
#        -Winline \
#        -pedantic \
 

# nothing configurable below this line
################################################################

.SUFFIXES: .c .o .man .$(MANEXT) .ps .s

V=2.4.13
D=dds2tar-${V}
T=tar-1.11.8

CCFLAGS=-DVERSION=\"$V\"

TAR=tar
ARCHIVE=\
$(D)/Makefile \
$(D)/Changes \
$(D)/README \
$(D)/dds2tar.man \
$(D)/dds2index.man \
$(D)/mt-dds.man \
$(D)/dds-dd.man \
$(D)/dds2tar.ps \
$(D)/dds2index.ps \
$(D)/mt-dds.ps \
$(D)/dds-dd.ps \
$(D)/dds2tar.h \
$(D)/dds2tar.c \
$(D)/dds_extract.c \
$(D)/zf-cre-open.h \
$(D)/zf-cre-open.c \
$(D)/dds_index.c \
$(D)/dds_tape.h \
$(D)/dds_tape.c \
$(D)/dds_chkhdr.c \
$(D)/tar-1.11.2.patch \
$(D)/tar-1.11.8.patch \
$(D)/tar-1.11.2-sparse-files.patch \
$(D)/tar-1.11.2-sparse-files.README \
$(D)/dds2tar-test.sh \
$(D)/index-of-tar \
$(D)/index-of-tar-v \
$(D)/index-of-tar-2 \
$(D)/index-of-dds2index \
$(D)/.indent.pro \
$(D)/dds2tar.lsm \
$(D)/COPYING \
$(D)/ddstool \


OBJ= dds_index.o dds_extract.o dds_tape.o \
     zf-cre-open.o dds_chkhdr.o


all: dds2tar dds2tar.1 dds2index.1 mt-dds.1 dds-dd.1

dds2tar: dds2tar.o $(OBJ)
	$(CC) dds2tar.o $(OBJ)  -o dds2tar
	ln -f dds2tar dds2index
	ln -f dds2tar mt-dds
	ln -f dds2tar dds-dd

tar2tar: tar2tar.c
	$(CC) tar2tar.c -o tar2tar

dds2index: dds2index.o $(OBJ)
	$(CC) dds2index.o $(OBJ)  -o dds2index

mt-dds: mt-dds.o $(OBJ)
	$(CC) mt-dds.o $(OBJ)  -o mt-dds

dds-dd: dds-dd.o $(OBJ)
	$(CC) dds-dd.o $(OBJ)  -o dds-dd

install: dds2tar ddstool \
	dds2tar.$(MANEXT) mt-dds.$(MANEXT) dds2index.$(MANEXT) dds-dd.$(MANEXT)
	install -c -s dds2tar $(BINDIR)
	install -c ddstool $(BINDIR)
	ls -l $(BINDIR)/dds2tar $(BINDIR)/ddstool
	install -c dds2tar.$(MANEXT)   $(MANDIR)/man$(MANEXT)
	install -c dds2index.$(MANEXT) $(MANDIR)/man$(MANEXT)
	install -c mt-dds.$(MANEXT)    $(MANDIR)/man$(MANEXT)
	install -c dds-dd.$(MANEXT)    $(MANDIR)/man$(MANEXT)
	ln -f $(BINDIR)/dds2tar  $(BINDIR)/dds2index
	ln -f $(BINDIR)/dds2tar  $(BINDIR)/mt-dds
	ln -f $(BINDIR)/dds2tar  $(BINDIR)/dds-dd

tar: dds2tar.ps dds2index.ps mt-dds.ps dds-dd.ps tar-1.11.8.patch
	cd .. ; echo ' ' ; \
		$(TAR) -R -c -f $(D).tar -v $(ARCHIVE) ;
		echo ' '
	ls -l ../$(D).tar
	gzip -9 -f ../$(D).tar
	ls -l ../$(D).tar.gz | awk '{print $$5}' > archive_length
	sed s/LENGTH/`cat archive_length`/ <dds2tar.lsm |\
           sed s/VERSION/$(V)/ > ../$(D).lsm
	ls -l ../dds2tar*z ../dds2tar*.lsm
	-rm -f ../dds2tar archive_length
	cd .. ; ln -s $(D) dds2tar
	echo ' '
	cd .. ; tar zfc tar-1.11.8.1.tar.gz --totals tar-1.11.8.1
	cd .. ; tar cf archive.tar ${D}.lsm ${D}.tar.gz ${T}.1.tar.gz

T=tar-1.11.8
tar-patch tar-1.11.8.patch: 
	cd .. ;  diff -ru ${T} ${T}.1 > $(D)/${T}.patch ; true
	ls -l tar-*patch

.c.o:
	$(CC) -c $< $(CCOPT) $(CCFLAGS)

.c.s:
	$(CC) -S -c $< $(CCOPT) $(CCFLAGS)

.man.1:
	umask 022 ; sed -e 's?/dev/tape?$(DEVICE)?' $< >$@

.man.ps:
	umask 022 ; sed -e 's?/dev/tape?$(DEVICE)?' $< >$*.1
	umask 022 ; groff -man $*.$(MANEXT)   > $*.ps

clean:
	-rm -f $(OBJ) dds2tar.o dds2index.o mt-dds.o dds-dd.o *.BAK *.s
	-rm -f dds2tar dds2index mt-dds dds-dd fio_test 
	-rm -f *~ *.$(MANEXT) *.ps
	-rm -f tags *.bak
	chmod 644 *

doc:
	                a2ps -p -nP    [A-Z]* *.h *.c *.lsm > a.ps
	man dds2tar   | a2ps -p -nP -m -Hdds2tar            > b.ps
	man dds2index | a2ps -p -nP -m -Hdds2index          > c.ps
	man mt-dds    | a2ps -p -nP -m -Hmt-dds.man.ps      > d.ps
	man dds-dd    | a2ps -p -nP -m -Hdds-dd.man.ps      > d.ps

psman: dds2tar.$(MANEXT) mt-dds.$(MANEXT) dds2index.$(MANEXT) dds-dd.$(MANEXT)
	groff -man dds2tar.$(MANEXT)   > dds2tar.ps
	groff -man dds2index.$(MANEXT) > dds2index.ps
	groff -man mt-dds.$(MANEXT)    > mt-dds.ps
	groff -man dds-dd.$(MANEXT)    > dds-dd.ps

dds_extract.o:dds_extract.c dds2tar.h dds_tape.h
dds_index.o:dds_index.c dds2tar.h dds_tape.h
dds_tape.o:dds_tape.c dds2tar.h dds_tape.h
zf-cre-open.o:zf-cre-open.c zf-cre-open.h

INC=dds2tar.h dds_tape.h zf-cre-open.h
dds2tar.o:dds2tar.c $(INC)
	$(CC) -c dds2tar.c $(CCOPT) $(CCFLAGS) -DPROGRAM=DDS2TAR -o dds2tar.o
dds2index.o:dds2tar.c $(INC)
	$(CC) -c dds2tar.c $(CCOPT) $(CCFLAGS) -DPROGRAM=DDS2INDEX -o dds2index.o
mt-dds.o:dds2tar.c $(INC)
	$(CC) -c dds2tar.c $(CCOPT) $(CCFLAGS) -DPROGRAM=MTDDS -o mt-dds.o
dds-dd.o:dds2tar.c $(INC)
	$(CC) -c dds2tar.c $(CCOPT) $(CCFLAGS) -DPROGRAM=MTDDS -o dds-dd.o

fio_test:zf-cre-open.c zf-cre-open.h
	cc zf-cre-open.c -DTEST -o fio_test

tags:
	ctags -stv *.c

## dds2tar 2.4.15

=== Makefile ===
--- 
+++ 
@@ -12,9 +12,21 @@
 # uncomment the following line :
 HPDAT=-DHPDAT
 
+# To enable the use of the log pages of an HPDAT,
+# uncomment the following line :
+#
+# Vendorid:
+# 0 : HP
+# 1 : SEGATE
+# 2 : Archive
+VENDOR=-DVENDOR=0
+
 # Default tape device is: /dev/nst0
 # edit or uncomment the following line to change the default device
 DEVICE=/dev/rmt0
+
+# Enable trace mode -- for debugging only
+# TRACE=-DDDS_TRACE=1
 
 # The tape blocks are read into a buffer, so the buffer of dds2tar
 # should be in the same size as the one in /usr/src/linux/driver/scsi/st.c
@@ -40,8 +52,8 @@
 
 # place here your favorite C compiler and options
 CC=cc
-CCOPT=$(HPDAT) $(HPDAT4) $(EXP_STUFF) $(MATCH) $(BUFFER) \
-      -DDEVICE=\"$(DEVICE)\" -O4 -Wall
+CCOPT=$(HPDAT) $(HPDAT4) $(VENDOR) $(EXP_STUFF) $(MATCH) $(BUFFER) \
+      -DDEVICE=\"$(DEVICE)\" -O4 -Wall $(TRACE)
 
 #        -Wall \
 #        -Wstrict-prototypes \
@@ -63,9 +75,8 @@
 
 .SUFFIXES: .c .o .man .$(MANEXT) .ps .s
 
-V=2.4.13
+V=2.4.15
 D=dds2tar-${V}
-T=tar-1.11.8
 
 CCFLAGS=-DVERSION=\"$V\"
 
@@ -93,6 +104,7 @@
 $(D)/dds_chkhdr.c \
 $(D)/tar-1.11.2.patch \
 $(D)/tar-1.11.8.patch \
+$(D)/tar-1.12.patch \
 $(D)/tar-1.11.2-sparse-files.patch \
 $(D)/tar-1.11.2-sparse-files.README \
 $(D)/dds2tar-test.sh \
@@ -143,7 +155,7 @@
 	ln -f $(BINDIR)/dds2tar  $(BINDIR)/mt-dds
 	ln -f $(BINDIR)/dds2tar  $(BINDIR)/dds-dd
 
-tar: dds2tar.ps dds2index.ps mt-dds.ps dds-dd.ps tar-1.11.8.patch
+tar: dds2tar.ps dds2index.ps mt-dds.ps dds-dd.ps tar-1.12.patch
 	cd .. ; echo ' ' ; \
 		$(TAR) -R -c -f $(D).tar -v $(ARCHIVE) ;
 		echo ' '
@@ -156,11 +168,13 @@
 	-rm -f ../dds2tar archive_length
 	cd .. ; ln -s $(D) dds2tar
 	echo ' '
-	cd .. ; tar zfc tar-1.11.8.1.tar.gz --totals tar-1.11.8.1
+	cd .. ; tar zfc tar-1.12.1.tar.gz --totals tar-1.12.1
 	cd .. ; tar cf archive.tar ${D}.lsm ${D}.tar.gz ${T}.1.tar.gz
 
-T=tar-1.11.8
-tar-patch tar-1.11.8.patch: 
+T=tar-1.12
+tar-patch tar-1.12.patch: 
+	cd .. ;  diff -ru ${T} ${T}.1 > $(D)/${T}.patch ; true
+	ls -l tar-*patch
 	cd .. ;  diff -ru ${T} ${T}.1 > $(D)/${T}.patch ; true
 	ls -l tar-*patch

## dds2tar 2.4.21

=== Makefile ===
--- 
+++ 
@@ -5,21 +5,14 @@
 # To install the executables and man pages:  make install
 #--------------------------------------------------------
 
+V=2.4.21
+
 # Here are some configurable options:
 ################################################################
 
 # To enable the use of the log pages of an HPDAT,
 # uncomment the following line :
 HPDAT=-DHPDAT
-
-# To enable the use of the log pages of an HPDAT,
-# uncomment the following line :
-#
-# Vendorid:
-# 0 : HP
-# 1 : SEGATE
-# 2 : Archive
-VENDOR=-DVENDOR=0
 
 # Default tape device is: /dev/nst0
 # edit or uncomment the following line to change the default device
@@ -51,8 +44,8 @@
 MANEXT=1
 
 # place here your favorite C compiler and options
-CC=cc
-CCOPT=$(HPDAT) $(HPDAT4) $(VENDOR) $(EXP_STUFF) $(MATCH) $(BUFFER) \
+CC=cc -g
+CCOPT=$(HPDAT) $(HPDAT4) $(EXP_STUFF) $(MATCH) $(BUFFER) \
       -DDEVICE=\"$(DEVICE)\" -O4 -Wall $(TRACE)
 
 #        -Wall \
@@ -75,7 +68,6 @@
 
 .SUFFIXES: .c .o .man .$(MANEXT) .ps .s
 
-V=2.4.15
 D=dds2tar-${V}
 
 CCFLAGS=-DVERSION=\"$V\"
@@ -102,6 +94,7 @@
 $(D)/dds_tape.h \
 $(D)/dds_tape.c \
 $(D)/dds_chkhdr.c \
+$(D)/scsi_vendor \
 $(D)/tar-1.11.2.patch \
 $(D)/tar-1.11.8.patch \
 $(D)/tar-1.12.patch \
@@ -145,6 +138,7 @@
 install: dds2tar ddstool \
 	dds2tar.$(MANEXT) mt-dds.$(MANEXT) dds2index.$(MANEXT) dds-dd.$(MANEXT)
 	install -c -s dds2tar $(BINDIR)
+	install scsi_vendor $(BINDIR)
 	install -c ddstool $(BINDIR)
 	ls -l $(BINDIR)/dds2tar $(BINDIR)/ddstool
 	install -c dds2tar.$(MANEXT)   $(MANDIR)/man$(MANEXT)

## dds2tar 2.5.2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # To install the executables and man pages:  make install
 #--------------------------------------------------------
 
-V=2.4.21
+V=2.5.2
 
 # Here are some configurable options:
 ################################################################
@@ -94,16 +94,18 @@
 $(D)/dds_tape.h \
 $(D)/dds_tape.c \
 $(D)/dds_chkhdr.c \
+$(D)/dds_quote.c \
 $(D)/scsi_vendor \
 $(D)/tar-1.11.2.patch \
 $(D)/tar-1.11.8.patch \
 $(D)/tar-1.12.patch \
+$(D)/tar-1.13.patch \
 $(D)/tar-1.11.2-sparse-files.patch \
 $(D)/tar-1.11.2-sparse-files.README \
 $(D)/dds2tar-test.sh \
 $(D)/index-of-tar \
 $(D)/index-of-tar-v \
-$(D)/index-of-tar-2 \
+$(D)/index-of-tar-t \
 $(D)/index-of-dds2index \
 $(D)/.indent.pro \
 $(D)/dds2tar.lsm \
@@ -111,7 +113,7 @@
 $(D)/ddstool \
 
 
-OBJ= dds_index.o dds_extract.o dds_tape.o \
+OBJ= dds_index.o dds_extract.o dds_tape.o dds_quote.o \
      zf-cre-open.o dds_chkhdr.o
 
 
@@ -149,8 +151,9 @@
 	ln -f $(BINDIR)/dds2tar  $(BINDIR)/mt-dds
 	ln -f $(BINDIR)/dds2tar  $(BINDIR)/dds-dd
 
-tar: dds2tar.ps dds2index.ps mt-dds.ps dds-dd.ps tar-1.12.patch
-	cd .. ; echo ' ' ; \
+T=tar-1.13
+tar: dds2tar.ps dds2index.ps mt-dds.ps dds-dd.ps ${T}.patch
+	-cd .. ; echo ' ' ; \
 		$(TAR) -R -c -f $(D).tar -v $(ARCHIVE) ;
 		echo ' '
 	ls -l ../$(D).tar
@@ -162,14 +165,12 @@
 	-rm -f ../dds2tar archive_length
 	cd .. ; ln -s $(D) dds2tar
 	echo ' '
-	cd .. ; tar zfc tar-1.12.1.tar.gz --totals tar-1.12.1
+	cd .. ; tar zfc ${T}.1.tar.gz --totals ${T}.1
 	cd .. ; tar cf archive.tar ${D}.lsm ${D}.tar.gz ${T}.1.tar.gz
 
-T=tar-1.12
-tar-patch tar-1.12.patch: 
-	cd .. ;  diff -ru ${T} ${T}.1 > $(D)/${T}.patch ; true
+tar-patch tar-1.13.patch: 
 	ls -l tar-*patch
-	cd .. ;  diff -ru ${T} ${T}.1 > $(D)/${T}.patch ; true
+	cd ..; diff -ru ${T} ${T}.1 |grep -v 'Only in '> $(D)/${T}.patch ;true
 	ls -l tar-*patch
 
 .c.o:
@@ -205,8 +206,10 @@
 	groff -man mt-dds.$(MANEXT)    > mt-dds.ps
 	groff -man dds-dd.$(MANEXT)    > dds-dd.ps
 
+dds_quote.o:dds_quote.c dds2tar.h
 dds_extract.o:dds_extract.c dds2tar.h dds_tape.h
 dds_index.o:dds_index.c dds2tar.h dds_tape.h
+dds_quote.o:dds_quote.c dds2tar.h
 dds_tape.o:dds_tape.c dds2tar.h dds_tape.h
 zf-cre-open.o:zf-cre-open.c zf-cre-open.h

=== debian/changelog ===
dds2tar (2.5.2-9) unstable; urgency=medium

  * QA upload.
  * Fix ftbfs. (Closes: #1024798)
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. 
    (Closes: #939724). Thanks Helmut Grohne <helmut@subdivi.de> 
  * Fix reproducible-builds, (Closes: #1011429)
    Thanks Vagrant Cascadian <vagrant@reproducible-builds.org>
  * Set Std-Ver to 4.6.1
  * Use debhelper-compat(13)
  * Add d/dds2tar.lintian-overrides

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 25 Nov 2022 16:54:52 +0800

dds2tar (2.5.2-8) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 source format (Closes: #1007504).
  * d/copyright: Convert to machine-readable format.
  * Drop gbp.conf as there is no Vcs anymore.

 -- Bastian Germann <bage@debian.org>  Wed, 23 Nov 2022 23:17:55 +0100

dds2tar (2.5.2-7) unstable; urgency=medium

  * Fix regression where scsi_vendor.1 and ddstool.1 were
    not installed.

 -- Niels Thykier <niels@thykier.net>  Mon, 27 Jul 2015 22:53:52 +0200

dds2tar (2.5.2-6) unstable; urgency=medium

  * QA Upload.
  * Bump debhelper compat to 9.
  * Rewrite debian/rules to use the dh7 "tiny" style.
  * Add ${misc:Depends} as dependency.
  * Comment out Vcs fields, since the previous repository
    is a privately hosted repository.  The fields are left
    for any adopter, who might find it helpful.
  * Enable hardening.
    - Patch dds2tar.c to avoid passing a non-literal to fprintf
      as format (without format arguments).
    - Patch Makefile to pass LDFLAGS to linker.

 -- Niels Thykier <niels@thykier.net>  Mon, 27 Jul 2015 22:50:28 +0200

dds2tar (2.5.2-5) unstable; urgency=low

  * orphan this package
  * add Vcs entries to the control file

 -- Bdale Garbee <bdale@gag.com>  Wed, 20 Feb 2013 10:15:16 -0700

dds2tar (2.5.2-4) unstable; urgency=low

  * don't let Makefile strip binaries, closes: #436710
  * update man pages to make it clear that Debian does not include the
    --record-file option in our package of tar, so some of the functionality
    of the dds2tar package will only work with a locally modified version
    of the tar executable, closes: #220228, #285796
  * accept patch for scsi_vendor csh->bash translation bugs, closes: #292066

 -- Bdale Garbee <bdale@gag.com>  Wed, 16 Apr 2008 00:26:26 -0600

dds2tar (2.5.2-3) unstable; urgency=low

  * correct Kieren's email address here and in scsi_vendor script

 -- Bdale Garbee <bdale@gag.com>  Wed,  2 Jul 2003 09:04:43 -0600

dds2tar (2.5.2-2) unstable; urgency=low

  * update control file to direct this to optional, not extra
  * accept bash port of scsi_vendor script from Kieren Hynd <kieren@tigs.org>
    to eliminate dependency on tcsh for this script to be useful.

 -- Bdale Garbee <bdale@gag.com>  Tue,  1 Jul 2003 20:27:40 -0600

dds2tar (2.5.2-1) unstable; urgency=low

  * new upstream version
  * apply fix for parsing of indexes from current Debian tar provided by
    Christof Meerwald <cmeerw@web.de>, closes: #119692

 -- Bdale Garbee <bdale@gag.com>  Mon, 11 Mar 2002 19:17:56 -0700

dds2tar (2.4.21-3) unstable; urgency=low

  * update to current policy

 -- Bdale Garbee <bdale@gag.com>  Wed,  1 Dec 1999 23:27:00 -0700

dds2tar (2.4.21-2) frozen unstable; urgency=low

  * update dependencies, since scsi_vendor apparently needs tcsh, not just 
    c-shell... closes 30895

 -- Bdale Garbee <bdale@gag.com>  Mon, 18 Jan 1999 22:38:05 -0700

dds2tar (2.4.21-1) unstable; urgency=low
  
  * new upstream version, closes 27551

 -- Bdale Garbee <bdale@gag.com>  Wed,  7 Oct 1998 23:13:37 -0600

dds2tar (2.4.15-3) frozen unstable; urgency=high

  * another attempt to get this into hamm, rebuilding to get a good changes
    file

 -- Bdale Garbee <bdale@gag.com>  Tue, 23 Jun 1998 16:04:30 -0600

dds2tar (2.4.15-2) frozen unstable; urgency=low

  * reinstate package after having requested it be removed from the archive,
    since the utilities here are still needed by DDS tape users to take 
    advantage of the patch which is now part of the base tar package... /o\
  * update rules file to reflect debhelper changes and get a clean lintian
    report

 -- Bdale Garbee <bdale@gag.com>  Sat, 25 Apr 1998 22:28:41 -0600

dds2tar (2.4.15-1) unstable; urgency=low

  * new upstream version
  * dds2tar now depends on tar being patched instead of providing a new tar

 -- Bdale Garbee <bdale@gag.com>  Wed,  4 Feb 1998 04:20:37 -0700

dds2tar (2.4.13-4) unstable; urgency=low

  * make copyright reference the GPL instead of including it.  Closes 14909.

 -- Bdale Garbee <bdale@gag.com>  Fri, 21 Nov 1997 21:36:48 -0700

dds2tar (2.4.13-3) unstable; urgency=low

  * New maintainer.
  * libc6

 -- Bdale Garbee <bdale@gag.com>  Mon, 27 Oct 1997 08:08:41 -0700

dds2tar (2.4.13-2) frozen unstable; urgency=low

  * Rebuilt to change name of upstream changelog (#9641).
  * Fixed source package to compile with bash 2.0
  * Changed section to utils.
  * Fixed typo in description.
  * Upgrade to package standard 2.1.3.2.

 -- Christian Schwarz <schwarz@debian.org>  Sun, 11 May 1997 13:57:07 +0200

dds2tar (2.4.13-1) unstable; urgency=low

  * Initial Release.

 -- Christian Schwarz <schwarz@debian.org>  Thu, 9 Jan 1997 13:40:02 +0100

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: dds2tar
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat(= 13), 
Standards-Version: 4.6.1 
# There used to be a repository at:
# * Vcs-Git: git://git.gag.com/debian/dds2tar
# * Vcs-Browser: http://git.gag.com/?p=debian/dds2tar

Package: dds2tar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools for using DDS features of DAT drives with GNU tar
 This tool makes use of the fast seek command of DAT devices.
 Files from a selected file archive can be extracted within one minute.
 .
 A script scsi_vendor is provided which may help in learning more about 
 an unknown SCSI device.  It is used by the mt-dds tool.

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- "`dpkg-buildflags --export=configure`"

override_dh_auto_install:
	make install DESTDIR=debian/dds2tar

override_dh_installman:
	rm -rf debian/dds2tar/usr/share/man/man1 
	dh_installman
